


.sideMenu .m4 {background: url(../img/sidemenu-li-bg-yell.png) no-repeat 0 50%;}
.sideMenu .m4 span {background: #ffc838 url(../img/sidemenu-li-bg-top-yell.png) no-repeat 0 0;}
.sideMenu .m4 a {background: url(../img/sidemenu-li-bg-bott-yell.png) no-repeat 0 100%; border-top:0; position:relative; bottom:-1px; text-decoration:none !important; padding:6px 10px 8px 10px; font-weight:bold;}